body.partners #main .page-content {
  margin-right: 0;
  margin-bottom: 95px; }
  body.partners #main .page-content .column-main {
    padding-bottom: 0; }
  body.partners #main .page-content .partner-group {
    clear: left;
    margin-top: 20px;
    margin-left: 35px; }
    body.partners #main .page-content .partner-group > * {
      margin-left: 5px; }
  body.partners #main .page-content h2 {
    margin-top: 10px; }
  body.partners #main .page-content .partner-group-intro {
    margin: 10px 5px 30px;
    width: 750px; }
  body.partners #main .page-content ul.partner-logos {
    float: left;
    margin-top: 20px;
    list-style: none; }
    body.partners #main .page-content ul.partner-logos:after {
      clear: both;
      display: block;
      height: "";
      content: ""; }
    body.partners #main .page-content ul.partner-logos li, body.partners #main .page-content ul.partner-logos a {
      padding: 0;
      width: 188px;
      height: 95px;
      font-weight: 500;
      font-size: 16px;
      line-height: 95px;
      color: black;
      text-align: center;
      vertical-align: middle; }
    body.partners #main .page-content ul.partner-logos li {
      float: left;
      margin: 0 20px 20px 0;
      background: white;
      background: -moz-linear-gradient(top, white 0%, #f7f7f7 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f7f7f7));
      background: -webkit-linear-gradient(top, white 0%, #f7f7f7 100%);
      background: -o-linear-gradient(top, white 0%, #f7f7f7 100%);
      background: -ms-linear-gradient(top, white 0%, #f7f7f7 100%);
      background: linear-gradient(to bottom, #ffffff 0%, #f7f7f7 100%);
      border: 1px solid #dedede;
      box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.17);
      -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.17); }
      body.partners #main .page-content ul.partner-logos li a {
        display: block; }
  body.partners #main .page-content div.partner-names {
    clear: left; }
    body.partners #main .page-content div.partner-names ul.partner-names {
      float: left;
      margin-top: 20px;
      margin-left: 20px;
      padding-right: 20px;
      width: 168px;
      list-style-image: url(../images/bulletpoint-default-square.png?201301311607); }
body.partners #main .column-full {
  float: none;
  margin-right: 30px;
  padding-bottom: 20px;
  overflow: hidden; }

@media (max-width: 640px) {
  body.partners #main .page-content .column-full {
    margin-left: 5.5%;
    margin-right: 0; } }
@media (max-width: 470px) {
  body.partners #main .page-content .column-full ul.partners li {
    margin: 0 10px 10px 0;
    width: 46%; }
    body.partners #main .page-content .column-full ul.partners li a,
    body.partners #main .page-content .column-full ul.partners li img {
      margin-left: auto;
      margin-right: auto;
      max-width: 90%; } }
@media (max-width: 340px) {
  body.partners #main .page-content .column-full ul.partners li {
    width: 44%; } }
